folder: gHXjpSzPv40mVGWY
name: OEil percé
type: trauma
_id: O7rtWxpuFoZU9RdO
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Un projectile (ou une mandibule) a percé l’oeil du personnage. Depuis, il
    subit un Malus de 1D sur tous ses jets de Perception ou de Précision
    impliquant la vue.</p>
  type: physical
effects: []
sort: 100782
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399975
  modifiedTime: 1785775399975
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!O7rtWxpuFoZU9RdO'

